Subject: Re: [Healeys] red color

From: "Chris Scholz" <[email-masked]>
Date: Sat, 14 Mar 2015 14:03:25 -0400

Thanks. I am most likely going with Carmine red. I will send pics of the painting stage next month. 

Sent from my iPhone
Chris Scholz OD

> On Mar 14, 2015, at 12:42 PM, J. Scott Morris <[email-masked]> wrote:
> 
> Perhaps this will help.  Back in January 2004, in response to aquestion from Brian Burke about painting a 1954 100 red, Rich Chrysler wrote: “TheBN1 red was called Carmine Red.  Reno Red came along at the end of 1955 and was used on later BN2's.   I've never heard of a Tahoe Rd.   Colorado Red was introduced on the 100/6 andran to the end of BJ8 production.  Anyway, it's Carmine Red you want. It's a fairly bright red. OriginalBMC paint code was RD13.  Apparently itcan be cross referenced to an I.C.I. paint code number 8616.   Do not confuse it with a Jaguar colourcalled Carmen Red which was a maroon shade.”
> Attached is part of a 1964 article on the ‘B.M.C.Service Paint Scheme’ with the various codes. --Scott Morris; Simcoe, Ontario, Canada - Keep Smiling, Murphy Lives 
> 
> 
>     On Saturday, March 14, 2015 7:23 AM, Chris Scholz <[email-masked]> wrote:
> 
> 
> I think Carmine red may only been available for a short time on 100-4's
> 
> Sent from my iPhone
> Chris Scholz OD
> 
>> On Mar 13, 2015, at 9:49 PM, healeymanjim <[email-masked]> wrote:
>> 
>> were bj7s Colorado red or Carmine red?  the barn find is red but has a lot of orange in it.  I just assumed it was Colorado red but maybe not.
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> 
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 
> 
> 
> 
> <BMC Service Paint Scheme.pdf>
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]